[datP,nomP] = LeeDatos('ControlP.csv') %Importa el archivo de PowerSuite en Matlab
% Obtenemos las variables deseadas de la matriz de datos
t=datP(:,1)/10^6; % Tiempo - pasamos de microsegundos a segundos
y_ref=datP(:,2); % Seal de referencia
y_real=datP(:,3); % Salida real

y_sim=lsim(T_r2y,y_ref,t) % Simula el sistema con la misma referencia del variador
plot(t,y_ref,t,y_real,t,y_sim) % Representa la referencia, la salida real y la simulada